@charset "utf-8";
._______________Gernal_______________ {
}
*{margin: 0px;
  padding: 0px;}

body {
	color: #333;
	font-size: 12px;
}
a {
	color: #06C;
}
p {
	padding: 0px;
	margin: 0px;
}

img {
	border-width: 0px;
}
#warper {
	background-image:url(../images-u/general/body.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color:#f9f7f8;
}

#content {
	/* [disabled]width: 1000px; */
	margin-right: auto;
	margin-left: auto;
}
.block-border-padding ul li {
	line-height: 2em;
}


ul  {
	margin: 0px;
	padding: 0px;
}


li  {
	margin: 0px;
	padding: 0px;
}

    #loading {
	width: 100%;
	height: 100%;
	position: fixed;
	text-align: center;
	background: #FFF url(../images-u/general/bg.gif) repeat-x fixed top;
	z-index: 101;
	top: 0px;
    }
#loading img {
	height: 100px;
	width: 300px;
	margin-top: 25%;
}

#download-form-page {
	height: 400px;
	width: 700px;
	font-size: 15px;
	line-height: 50px;
	margin-top: 100px;
	margin-right: auto;
	margin-left: auto;
}
._______________Header_______________ {
}
/* CSS Document */
.current {
	background: url(http://cadtc.com.tw/images-u/nav/tag-android.gif) no-repeat ;
}
#header {
	background: url(../images-u/header/bg.gif) repeat-x bottom;
	width: 100%;
	height: 65px;
}
#header-main  {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 70px;
	margin-top: 5px;
	position: relative;
}

#header .separator {
	width: 1px;
	height: 12px;
	display: inline;
	border-left: 1px solid #666;
	margin-right: 3px;
	margin-left: 3px;
}
#header #logo {
	position: absolute;
	left: 10px;
	top: 0px;
}
#header-logo  {
	position: absolute;
	left: 10px;
	top: 0px;
}
#header-main-link  {
	position: absolute;
	left: 538px;
	top: 20px;
}

#header-sub-link  {
	position: absolute;
	left: 469px;
	top: 41px;
}
#header a {
	text-decoration: none;
}

#header-hotline  {
	position: absolute;
	left: 801px;
	top: 2px;
}
._______________Member-Service_______________ {
}
#member-service img {
	margin: 5px 7px;
}
#member-service b {
	color: #F04B00;
	line-height: 20px;

}
#member-service td a {
	background: url(../images-u/member-service/link-bg.png) no-repeat;
	display: block;
	height: 20px;
	width: 55px;
	line-height: 20px;
	font-family: "新細明體";
	text-align: center;
	color: #0C52B4;
}

#member-service td {
	background: url(../images-u/member-service/bg.gif) repeat-x;
	color: #999;

}
._______________Footer_______________ {
}
#footer {
	position: relative;
	background: url(../images-u/footer/bg.gif);
	font-size: 12px;
	height: 100px;
	width: 100%;
}
#footer-main  {
	height: 100px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#footer-logo  {
	position: absolute;
	left: 0px;
	top: 0px;
}
#footer p {
	margin-left: 250px;
	line-height: 20px;
	display: block;
	padding-top: 10px;
}
#footer a {
	color: #666;
	font-weight: bold;
}
#content-mid #main .main-block tr .style100 .fb-area #fb-recommend-header {
	position: relative;
}
#content-mid #sidebar #demo .block-border {
	padding-right: 15px;
	padding-left: 15px;
	width: 268px;
	padding-top: -20px;
	text-align: left;
}
#tab2 .lab_left  {
	width: 740px;
	margin: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
}
#tab2 .lab_left .style135 img {
	padding-right: 15px;
}



#ad img {
	padding-left: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.tab_container h3 {
	color: #306;
}
#tab5 .block {
	padding-left: 35px;
}

#tab2 hr {
	padding-bottom: 15px;
	
}
.tab_container p {
	line-height: 1.9em;
	text-align:justify;
	padding-bottom:20px;
}

#ad p {
	padding-left: 15px;
	padding-bottom: 0px;
}
#ad span {
	font-size: 18px;
}

.tab_container h2 {
	display: block;
	background: url(../images-u/course/gov/building-embeded-linux-training-program/content_title.png) no-repeat;
	height: 40px;
	width: 700px;
	line-height:40px;
	padding-left:15px;
	
	
}
#mes h2 {
	background: url(../images-u/course/gov/building-embeded-linux-training-program/content_title.png) no-repeat;
	display: block;
	height: 40px;
	width: 700px;
	padding-left:15px;
	margin-top: 20px;
	padding-bottom:5px;

}

.tab_container ul li {
	padding-bottom: 8px;
}
.tab_container ul {
	padding-bottom: 12px;
}
#tab5 img {
	padding-left: 25px;
	padding-bottom: 20px;
}
#tab1 #youtube  {
	padding: 20px;
	text-align: center;
}
p.utube {
	padding-left: 60px;
	font: 200 14px Arial, Helvetica, sans-serif, "微軟正黑體";
}
#tab3 #youtube {
	width: 350px;
}
#tab3 #youtube_R {
	width: 350px;
	position: absolute;
	left:350px;
	top:0px;
}
#tab3 #REla {
	height: 220px;
	width: 700px;
	position: relative;
	padding-bottom:40px;

}
#tab3 #REla #slide_R {
	position: absolute;
	left:350px;
	top:0px;
}
#tab3 #REla #slide_L {
	width: 350px;
}
#tab4 ul li {
	line-height: 2em;
	text-align: justify;
}

#tab4 ul {
	padding-right: 15px;
	padding-left: 20px;
}
#tab4 #career ul {
	display: block;
	height: 100px;
	width: 300px;
	margin-left: 210px;
	list-style: none;
	clear: both;
}


#tab4 #career ul li a{
	display: block;
	height: 100px;
	width: 300px;
	background: url(../images-u/course/gov/building-embeded-linux-training-program/careers_btn.png) 0px 100px;	
}
#tab4 #career ul li a:hover{
	background: url(../images-u/course/gov/building-embeded-linux-training-program/careers_btn.png) 0px 0px;
}
#ad .red {
	color: #F00;
}
.p_bold {
	font-weight: bold;
}


#abgne_float_ad {
	display: none;
	position: absolute;
}
#abgne_float_ad .abgne_close_ad {
	display: block;
	text-align: right;
	cursor: pointer;
	font-size: 12px;
}
#abgne_float_ad a img {
	border: none;
}
div.bigDiv {
}